import { BaseOutput } from '~/core/entities/output/baseOutput';

export class ExportPersonAllOutput extends BaseOutput {
    /* tslint:disable variable-name */
    ID: number;
    ListName: string;

    /* tslint:enable variable-name */

    constructor() {
        super();
        this.ID = null;
        this.ListName = null;
    }

    toString() {
        return this.ListName + ' ' + this.ID;
    }
}
